@font-face {
  font-family: "IranSans";
  src: url("fonts/Woff2/IRANSansXFaNum-Light.woff2") format("woff2"),
    url("fonts/Woff/IRANSansXFaNum-Light.woff") format("woff"),
    url("fonts/TTF/IRANSansXFaNum-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "IranSans";
  src: url("fonts/Woff2/IRANSansXFaNum-Regular.woff2") format("woff2"),
    url("fonts/Woff/IRANSansXFaNum-Regular.woff") format("woff"),
    url("fonts/TTF/IRANSansXFaNum-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "IranSans";
  src: url("fonts/Woff2/IRANSansXFaNum-Medium.woff2") format("woff2"),
    url("fonts/Woff/IRANSansXFaNum-Medium.woff") format("woff"),
    url("fonts/TTF/IRANSansXFaNum-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "IranSans";
  src: url("fonts/Woff2/IRANSansXFaNum-Bold.woff2") format("woff2"),
    url("fonts/Woff/IRANSansXFaNum-Bold.woff") format("woff"),
    url("fonts/TTF/IRANSansXFaNum-Bold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
body,
p,span,a,li {
    font-family: 'IranSans', Tahoma !important;
    font-weight: 400;
}
h1,h2,h3,h4,h5,h6 {
    font-family: 'IranSans', Tahoma !important;
    font-weight: 600;
}
